Bug 111169 - autoconf213 should BuildRequires: texinfo
autoconf213 should BuildRequires: texinfo
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf213 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 12:58 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.13-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 12:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-28 12:58:16 EST
Description of problem:
makeinfo (from texinfo package)  needed to build autoconf213

Version-Release number of selected component (if applicable):
autoconf213-2.13-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild --rebuild autoconf213-2.13-6.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-28 14:23:48 EST
Triage->Easyfix
Comment 2 Jens Petersen 2003-12-09 00:07:29 EST
Thanks, should be fixed in autoconf213-2.13-7.
Comment 3 Miloslav Trmac 2004-02-03 12:49:04 EST
Fix confirmed.

Note You need to log in before you can comment on or make changes to this bug.